import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GroupEnrolComponent } from './group-enrol.component';

describe('GroupEnrolComponent', () => {
  let component: GroupEnrolComponent;
  let fixture: ComponentFixture<GroupEnrolComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ GroupEnrolComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GroupEnrolComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
